/* TYPOGRAPHY WOWCHAKRA-------------------------------------------------- */

.cabecera {height: 287px;
    overflow: hidden;
    border: 2px solid #000000;
    box-shadow: 0 0 12px #000;
    -webkit-box-shadow: 0 0 12px #000;
    -moz-box-shadow: 0 0 12px #000;}


.fondo, .fondo2, .fondohs {}

/*.fondo span {
display: block;
background-color: rgba(0,0,0,0.5);
width: 790px;
padding: 8px;
}*/

.bordeimagen, .bordeimagen img {
  border: 2px solid #097FC2;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: 0px 0px 25px #000;
  -moz-box-shadow: 0px 0px 25px #000;
  -webkit-box-shadow: 0px 0px 25px #000;
}

h4.fondo {
display: block;
background-color: rgba(0,0,0,0.5);
width: 790px;
padding: 8px;
font-size: 1.6em !important;
}

h4.fondo2 {
display: block;
padding-left: 8px;
text-decoration: underline;
text-shadow: 1px 1px 28px #fff !important;
}

h4.fondohs {
  display: block;
  background: url('http://media.pypgamers.com/playhs/web/titularplayhs1.jpg') no-repeat;
  max-width: 780px;
  font-size: 1.6em !important;
  height: 35px;
  border: 1px solid #16416F;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  padding-left: 10px;
  padding-top: 15px;
  box-shadow: 0px 0px 25px #000;
  -moz-box-shadow: 0px 0px 25px #000;
  -webkit-box-shadow: 0px 0px 25px #000;
  margin-left: 15px;
}

h4.fondohs img {
  vertical-align: top !important;
  border: 2px solid #16416F;
  margin-top: -24px;
  border-radius: 40px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  height: 64px;
  width: 64px;
  margin-right: 10px;
  margin-left: -30px;
  box-shadow: 0px 0px 10px #000;
  -moz-box-shadow: 0px 0px 10px #000;
  -webkit-box-shadow: 0px 0px 10px #000;
}

h4.fondohs img:hover {
  border: 2px solid;
  box-shadow: 1px 1px 25px #FFC91D;
  -webkit-box-shadow: 1px 1px 25px #FFC91D;
  -moz-box-shadow: 1px 1px 25px #FFC91D;
}

.sombraimagen {

}

.sombraimagen img {
  box-shadow: 0 0 25px #000;
  -moz-box-shadow: 0 0 25px #000;
  -webkit-box-shadow: 0 0 25px #000;
}

span.sombraimagen img {
  box-shadow: 0 0 25px #000;
  -moz-box-shadow: 0 0 25px #000;
  -webkit-box-shadow: 0 0 25px #000;
}

div.sombraimagen img {
  box-shadow: 0 0 25px #000;
  -moz-box-shadow: 0 0 25px #000;
  -webkit-box-shadow: 0 0 25px #000;
}

.tablamolonaplayhs, .tablamolona, .tablamolona2, .tablamolona3, .tablamolona4, .rating {
    border: 1px none;
}

.macro {
    background:url(../images/typography/macrotypo1.png) no-repeat 6px 6px;
    background-color: rgba(20,40,57,0.6);
    border: 1px dashed #B48B5E;
    box-shadow: 0 0 3px #888888;
    -webkit-box-shadow: 0 0 3px #888888;
    -moz-box-shadow: 0 0 3px #888888;
    color: #fed700;
    font-family: monospace,arial,serif;
    line-height: 1.1;
    margin-left: 15px;
    margin-right: 150px;
    padding: 12px !important;
    padding-top: 26px !important;
}

.deckCopy {
    background:url(../images/typography/importar3.png) no-repeat 6px 6px;
    background-color: rgba(23,43,61,0.4);
    border: 1px dashed #B48B5E;
    box-shadow: 0 0 3px #888888;
    -webkit-box-shadow: 0 0 3px #888888;
    -moz-box-shadow: 0 0 3px #888888;
    color: #B45F04;
    font-family: monospace,arial,serif;
    line-height: 1.1;
    margin-left: 15px;
    margin-right: 150px;
    padding: 12px !important;
    padding-top: 26px !important;
	margin: 25px 100px 0px 100px;
}



ul.bullet1azul li {
    background:transparent url(../images/typography/bullet1azul.png) no-repeat top left;
    background-position: 0 9px;
    padding:3px;
    padding-left:18px;
    list-style:none;
}

#s5_component_wrap ul.bullet1azul {
    padding-left:15px;
    margin-left:0px;
    margin-right:0px;
    list-style-type:none;
}

ul.bullet1rojo li {
    background:transparent url(../images/typography/bullet1rojo.png) no-repeat top left;
    background-position: 0 9px;
    padding:3px;
    padding-left:18px;
    list-style:none;
}

#s5_component_wrap ul.bullet1rojo {
    padding-left:15px;
    margin-left:0px;
    margin-right:0px;
    list-style-type:none;
}

ul.bullet1amarillo li {
    background:transparent url(../images/typography/bullet1amarillo.png) no-repeat top left;
    background-position: 0 9px;
    padding:3px;
    padding-left:18px;
    list-style:none;
}

#s5_component_wrap ul.bullet1amarillo {
    padding-left:15px;
    margin-left:0px;
    margin-right:0px;
    list-style-type:none;
}

ul.bullet1blanco li {
    background:transparent url(../images/typography/bullet1blanco.png) no-repeat top left;
    background-position: 0 9px;
    padding:3px;
    padding-left:18px;
    list-style:none;
}

#s5_component_wrap ul.bullet1blanco {
    padding-left:15px;
    margin-left:0px;
    margin-right:0px;
    list-style-type:none;
}

ul.bullet1gris li {
    background:transparent url(../images/typography/bullet1gris.png) no-repeat top left;
    background-position: 0 9px;
    padding:3px;
    padding-left:18px;
    list-style:none;
}

#s5_component_wrap ul.bullet1gris {
    padding-left:15px;
    margin-left:0px;
    margin-right:0px;
    list-style-type:none;
}

ul.bullet1naranja li {
    background:transparent url(../images/typography/bullet1naranja.png) no-repeat top left;
    background-position: 0 6px;
    padding:3px;
    padding-left:18px;
    list-style:none;
}

#s5_component_wrap ul.bullet1naranja {
    padding-left:15px;
    padding-right:25px;
    margin-left:0px;
    margin-right:0px;
    list-style-type:none;
    line-height: 1.6;
}

ul.bullet1negro li {
    background:transparent url(../images/typography/bullet1negro.png) no-repeat top left;
    background-position: 0 9px;
    padding:3px;
    padding-left:18px;
    list-style:none;
}

#s5_component_wrap ul.bullet1negro {
    padding-left:15px;
    margin-left:0px;
    margin-right:0px;
    list-style-type:none;
}

ul.bullet1verde li {
    background:transparent url(../images/typography/bullet1verde.png) no-repeat top left;
    background-position: 0 9px;
    padding:3px;
    padding-left:18px;
    list-style:none;
}

#s5_component_wrap ul.bullet1verde {
    padding-left:15px;
    margin-left:0px;
    margin-right:0px;
    list-style-type:none;
}

.alliance {
  color: #0c81ce !important;
}

.horde {
  color: #cd2b00 !important;
}

.iconomision {
  vertical-align: text-top;
}

/* Nuevo estilo diario de mazmorras */

.diariomazmorra {
  background: rgba(0,0,0,0.5);
  color: #999;
  padding: 15px;
  border: 1px solid #555;
  line-height: 1.3em;
  font-size: 11px;
}

#k2Container .diariomazmorra p {
  color: #9370DB;
  text-align: justify;
  font-style:italic;
}

#k2Container .diariomazmorra h1 {
  color: gold;
  font-weight: normal;
}

#k2Container .diariomazmorra h3 {
  color: orange;
  font-size: 1.1em;
  text-indent: 5px;
  -webkit-margin-after: 0.5em;
  -moz-margin-after: 0.5em;
  -webkit-margin-before: 0.5em;
  -moz-margin-before: 0.5em;
  margin-after: 0.5em;
  margin-before: 0.5em;
  font-weight: normal;
}

#k2Container .diariomazmorra h2 {
  color: white;
  font-size: 1.1em;
  text-indent: 20px;
  -webkit-margin-after: 0.5em;
  -moz-margin-after: 0.5em;
  -webkit-margin-before: 0.5em;
  -moz-margin-before: 0.5em;
  margin-after: 0.5em;
  margin-before: 0.5em;
  font-weight: normal;
}

#k2Container .diariomazmorra h4 {
  color: skyBlue;
  font-size: 1.1em;
  text-indent: 15px;
  -webkit-margin-after: 0.5em;
  -moz-margin-after: 0.5em;
  -webkit-margin-before: 0.5em;
  -moz-margin-before: 0.5em;
  margin-after: 0.5em;
  margin-before: 0.5em;
  font-weight: normal;
}


/* fin de nuevo estilo diario de mazmorras */


.lightbox img {

}

/* BLIZZAZUL PARA RONDA DE NOTICIAS */

.blizzazul {
  display: block;
  /*margin: 0  0 -15px 0;*/
  background-repeat: repeat-x;
  background-position: 10% 0;
  clear: both;
  background-color: #04070e;
  border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;
  border-right: 2px solid #000000;
  border-left: 2px solid #000000;
  text-align: justify;
}

.blizzazul ul {
  list-style: disc;
}


.blizzazul {
  background-image: url("http://media.pypgamers.com/playhs/web/blizzazul.jpg");
  color: #00B4FF;
}

.typo-icon_azul {
  display:block;
  padding: 9px 36px 0px 36px;
  margin: 15px 0;
  background: no-repeat 10px 12px;
}

.blizzazul strong, .blizzazul b {
   color: white;
}

/* BLIZZAZUL PARA RONDA DE NOTICIAS END */





/* TOOLTIPS NPCS */

.tooltip3 {
  -moz-box-shadow: #000 0 0 25px;
  -webkit-box-shadow: #000 0 0 25px;
  box-shadow: #000 0 0 25px;
  font-size: 12px;
  width: 350px;
  line-height: 1.34;
}




/* TOOLTIPS QUESTS */

.misionNombre {
  color: #FFB100;
  font-size: 14px;
}

.misionObjetivo {

}

.misionRequisito {
  color: #FFB100;
}

.misionNivel {
  color: gray;
}


/* TOOLTIPS ITEMS */

.clasegemabonus {
  color: #9D9D9D!important;
}

.clasegemaazul {
  background: url(http://www.wowchakra.com/basechakra/images/interface/others/socket-blue.gif) no-repeat;
  color: #9D9D9D!important;
  padding-left: 20px;
}

.clasegemaroja {
  background: url(http://www.wowchakra.com/basechakra/images/interface/others/socket-red.gif) no-repeat;
  color: #9D9D9D!important;
  padding-left: 20px;
}

.clasegemaamarilla {
  background: url(http://www.wowchakra.com/basechakra/images/interface/others/socket-yellow.gif) no-repeat;
  color: #9D9D9D!important;
  padding-left: 20px;
}

.clasegemameta {
  background: url(http://www.wowchakra.com/basechakra/images/interface/others/socket-meta.gif) no-repeat;
  color: #9D9D9D!important;
  padding-left: 20px;
}

.objetonombre {
  font-size: 14px;
}

.monedaoro {
  padding-right: 15px;
  background: url(http://www.wowchakra.com/images/icons/wow/money-gold.gif) no-repeat right center;
}

.monedaplata {
  padding-right: 15px;
  background: url(http://www.wowchakra.com/images/icons/wow/money-silver.gif) no-repeat right center;
}

.monedacobre {
  padding-right: 15px;
  background: url(http://www.wowchakra.com/images/icons/wow/money-copper.gif) no-repeat right center;
}

.vertical {
  vertical-align: middle;
}

/* QUALITY CLASS COLOR */


.qcspell, .qcspell a {
  color: #FFD100 !important;
}

.qc7, .qc7 a {
  color: #E5CC80 !important;
}

.qc6, .qc6 a {
  color: #E5CC80 !important;
}

.qc5, .qc5 a {
  color: #FF8000 !important;
}

.qc4, .qc4 a {
  color: #A335EE !important;
}

.qc3, .qc3 a {
  color: #0070DD !important;
}

.qc2, .qc2 a {
  color: #1EFF00 !important;
}

.qc1, .qc1 a {
  color: #FFFFFF !important;
}

.qc0, .qc0 a {
  color: #9D9D9D !important;
}


/* TOOLTIPS SPELLS */

.objetouso, .equipar {
  color: #1EFF00;
}

.objetonombreligado {
  color: #E5CC80;
}

.ingrediente {
  color: #70adf9;
}

.recompensalogro {
  color: #70adf9;
  font-style: italic;
}


.hechizonombre {
  font-size: 14px;
}

.hechizosubtexto {
  font-size: 14px;
  color: gray;
}


.hechizocomponentes {
  color: red;
  display: inline-block;
  margin-left: 10px;
}

.tooltipwrapper {
  width: 330px;
  position: absolute;
  z-index: 9005;
  height: auto; 
  /*min-width: 315px; */

  /*display:none;*/
}

.tooltip2 {
  border: 1px solid #AAA;
  color: #fff; 
  background-color: rgba(15, 15, 15, 0.9);
  padding: 6px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: #000 0 0 15px;
  -webkit-box-shadow: #000 0 0 15px;
  box-shadow: #000 0 0 15px;
  font-size: 12px;
  line-height: 1.34;
  font-family: verdana;
}

#k2Container .tooltip2 h3 {
  font-size: 16px;
  font-weight: normal;
  display: inline;
  font-family: arial;
  color: #fc0; 
} 

.tooltip2 .desc-tooltip {
  color: #FC0;
  text-align: left;
}


.tooltip2 .float-left {
  float:left
}

.tooltip2 .float-right {
  float:right
}

.marco-icono2 { 
	display: inline-block; 
	/*overflow: hidden; */
	padding: 1px; 
	background-color: transparent; 
	/*background-position: 1px 1px; */
	background-repeat: no-repeat; 
	/*-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
	border-radius: 3px; */
	/*border: 1px solid #434445; 
	border-bottom-color: #2f3032; 
	border-top-color: #b1b2b4; */
	/*vertical-align: middle; */
	/*margin-right: 5px;*/
	-moz-box-shadow: #000 0 0 15px;
  -webkit-box-shadow: #000 0 0 15px;
  box-shadow: #000 0 0 15px;
	
}

.tooltip2 .marco-big2 {
  position: absolute; 
  left: -65px; 
  top: 0px; 
}

.tooltip2 .marco-peq2 {
  position: absolute; 
  left: -40px; 
  top: 0px; 
}


.marco-icono2 img {
  display: block;
  vertical-align: bottom;
}

.marco-icono2.marco-peq2 {
  background-size: 36px 36px;
  height: 36px; 
  width: 36px;
}

.marco-icono2.marco-big2 { 
  height: 56px;
  width: 56px;
}


/* TOOLTIPS CALCULADORA TALENTOS */
#tooltip-2-1.tooltipwrapper {
  position: absolute;
  z-index: 9005;
  height: auto; 
  width: 315px; 
  /*display:none;*/
}

#tooltip-2-1 .tooltip {
  border: 1px solid #353837;
  color: #fff; 
  background-color: rgba(15, 15, 15, 0.9);
  padding: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: #000 0 0 15px;
  -webkit-box-shadow: #000 0 0 15px;
  box-shadow: #000 0 0 15px;
  font-size: 12px;
  max-width: 315px;
}

.clear {
  clear: both;
  display: block;
  margin: 0;
  padding: 0;
}

#tooltip-2-1 .tooltip h3 {
  font-size: 16px;
  font-weight: normal;
  display: inline;
  font-family: arial;
} 

#tooltip-2-1 .tooltip .desc-tooltip {
  color: #FFB100;
}

#tooltip-2-1 .tooltip .float-left {
  float:left
}

#tooltip-2-1 .tooltip .float-right {
  float:right
}


.marco-icono { 
	display: inline-block; 
	overflow: hidden; 
	padding: 1px; 
	background-color: #000; 
	background-position: 1px 1px; 
	background-repeat: no-repeat; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; 
	border-radius: 3px; 
	border: 1px solid #434445; 
	border-bottom-color: #2f3032; 
	border-top-color: #b1b2b4; 
	vertical-align: middle; 
	margin-right: 5px;
}

#tooltip-2-1 .tooltip .marco-big {
  position: absolute; 
  left: -65px; 
  top: 0px; 
}

.marco-icono img {
  display: block;
  vertical-align: bottom;
}

.marco-icono.marco-peq {
  height: 36px; width: 36px;
}

.marco-icono.marco-big { 
  height: 56px;
  width: 56px;
}

/* TOOLTIPS CALC */


.margendata  { 
  margin: 25px;
  
}


.tablamazmorra {
  background: rgba(150,97,54,0.3);
  color: grey;
  padding: 15px;
  box-shadow: 0 0 25px black;
  -moz-box-shadow: 0 0 25px black;
  -webkit-box-shadow: 0 0 25px black;
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
}

.tablamazmorra li, .tablamazmorra p {
    text-shadow: 1px 1px #000000;
}

.tablamazmorra.orangered {
  color: grey;
}

#k2Container .tablamazmorra h3  {
  color: #fc0;
  font-size: 1.3em;
  background: rgba(0,0,0,0.5);
  border-radius: 55px 55px 0px 0px;
  -moz-border-radius: 55px 55px 0px 0px;
  -webkit-border-radius: 55px 55px 0px 0px;
  box-shadow: 0 0 20px #000;
  -moz-box-shadow: 0 0 20px #000;
  -webkit-box-shadow: 0 0 20px #000;
}

#k2Container .tablamazmorra h2  {
  color: white;
  font-size: 1.2em;
  background: rgba(0,0,0,0.3);
  line-height: 1.2;
  text-indent: 12px;
  border-radius: 55px 55px 0px 0px;
  -moz-border-radius: 55px 55px 0px 0px;
  -webkit-border-radius: 55px 55px 0px 0px;
  box-shadow: 0 0 20px black;
  -moz-box-shadow: 0 0 20px black;
  -webkit-box-shadow: 0 0 20px black;
  width: 275px;
  font-weight: 400;
}

#k2Container .tablamazmorra h4  {
  color: orange;
  font-size: 1.2em;
  background: rgba(0,0,0,0.5);
  line-height: 1.2;
  text-indent: 12px;
  border-radius: 55px 55px 0px 0px;
  -moz-border-radius: 55px 55px 0px 0px;
  -webkit-border-radius: 55px 55px 0px 0px;
  box-shadow: 0 0 20px black;
  -moz-box-shadow: 0 0 20px black;
  -webkit-box-shadow: 0 0 20px black;
  width: 275px;
   font-family: 'Oswald';
     font-weight: 400;
}

.mazmorra {
  height: 320px;
  width: 400px;
}

.imagenmedio {
  vertical-align: middle;
}

.rojomodo {
  background: url(/images/journal/ui-ej-warningtexticon.png) no-repeat 0px 0px;
  color: red;
  text-indent: 20px;
}


.tdprimero {
  padding-right: 15px;
  width: 100px;
}

.imagegallery {
}

.imagegallery ul.sigProSleek li.sigProThumb {
  padding-right: 0px;
}


.icongallery {
}

.icongallery ul.sigProSleek li.sigProThumb {
  padding: 0px;
  margin: 0px;
}

.icongallery ul.sigProSleek li.sigProThumb a.sigProLink {
  border: 1px solid transparent;
  background-color: transparent;
}

.icongallery ul.sigProSleek li.sigProThumb a.sigProLink:hover {
  border: 1px solid #FF8000;
}

.icongallery ul.sigProSleek li.sigProThumb a.sigProLink img.sigProImg {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.fondoscroll {
}

#s5_component_wrap_inner .fondoscroll p, #s5_component_wrap_inner .fondoscroll div {
  text-align: justify;
  background: url("/images/bgs/fondoScroll.png") 0 0;
  padding: 25px 0px;
  background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  color: #75A69E;
}

.postdatamining {
   background: #041815;
   border: 1px solid #143E38;
   border-radius: 15px;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;
   box-shadow: 0 0 25px #000;
   -moz-box-shadow: 0 0 25px #000;
   -webkit-box-shadow: 0 0 25px #000;
}

.postdatamining h1 {
  font-size: 17px !important;
  font-weight: normal !important;
  font-family: 'Oswald';
  margin-left: -11px;
  color: #fff !important;
  -webkit-margin-after: 2px;
}

.postdatamining h2 {
  font-size: 11px !important;
  font-weight: normal !important;
  color: #CD8CD6 !important;
  -webkit-margin-before: 1px;
  -webkit-margin-after: 0px;
  font-family: Verdana !important;
  font-style: italic !important;
}

.postdatamining h3 {
  font-size: 11px !important;
  font-weight: normal !important;
  font-style: italic !important;
  color: #CD2B00 !important;
  -webkit-margin-before: 1px;
  -webkit-margin-after: 0px;
  font-family: Verdana !important;
}

.postdatamining .typo-icon4 {
  background-image: url("/images/icons/iconoLogo20px.png");
}

.typo-icon4 {
  display:block;
  padding: 7px 20px 7px 0px;
  /*margin: 15px 0;*/
  background: no-repeat 10px 5px #000;
  border-bottom: 1px solid #143E38;
  border-radius: 15px 15px 0px 0px;
  -moz-border-radius: 15px 15px 0px 0px;
  -webkit-border-radius: 15px 15px 0px 0px;
}

.datalinea {
  border: 1px solid #000;
}

.tabladatamining {
   border-collapse: collapse;
   font-size: 11px;
   color: #bbbbbb;
   border: 1px none;
   margin-top: 0px;
   margin-left: 20px;
   margin-right: 15px;
   margin-bottom: 15px;
   line-height: 1.1;
}

.tabladatamining a { 
   color: #FFD100 !important;
   font-size: 13px !important;
   margin-left: -5px;
   font-style: normal !important;
}


.tabladatamining tr {
   background-color: transparent;
}

.tabladatamining td {
    /*background-color: rgba(0,0,0,0.3);*/
    border: medium none;
    padding: 2px 2px;
}

.rewardold {
  font-style: italic;
  color: red;
}


.titlered {
  font-style: italic;
  color: #cd2b00;
  font-size: 11px;
  margin-left: 5px;
}

.tablaparalogros {
   width: 1042px;
   border-collapse: collapse;
   font-size: 11px;
   color: #bbbbbb;
}

.tablaparalogros800 {
   width: 800px;
   border-collapse: collapse;
   font-size: 11px;
   color: #bbbbbb;
}

.tablaparalogros img, .tablaparalogros800 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  /*box-shadow: 0 0 3px #fff;
  -moz-box-shadow: 0 0 3px #fff;
  -webkit-box-shadow: 0 0 3px #fff;*/
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  vertical-align: middle;
}

.tablaparalogros a, .tablaparalogros800 a { 
   color: #FFD100 !important;
   font-size: 13px !important;
}

.tablaparalogros a:hover, .tabladatamining a:hover, .tablaparalogros800 a:hover {
  color: #FFFFFF;
}


.tablamenu {
     background: none repeat scroll 0% 0% rgba(255, 100, 0, 0.2);
     border-radius: 125px;
     padding-top: 1px;
     padding-bottom: 5px;
     box-shadow: 0 0 13px #000
}

.tablamenu th {
    
}

.tablamenu td {
    width: 128px;
    text-align: center;
    font-family: 'Oswald',Verdana,Helvetica,Arial,Sans-Serif;
    font-weight: normal;
    font-size: 1.5em;
    color: #ffc700;
     
}

.tablamenu td:hover {
    color: #fff;
     
}


.tablamenu img {
    width: 128px;
    height: 64px;
}


.bordeiconoepic  {
}

.bordeiconoepic  img {
    border: 1px solid #c600ff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    vertical-align: middle;
}

.bordeiconolegendario  {
}

.bordeiconolegendario  img {
    border: 1px solid #FF8000;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    vertical-align: middle;
}

.fondotipotabla {
    background: url(/images/bgs/imagenFondoEstiloTabla.png) no-repeat 0 0 transparent;
    height: 465px;
    width: 820px;
    padding: 40px;
    overflow: visible;
}

.fondotipotabla1 {
    background: url(/images/bgs/imagenFondoEstiloTabla1.png) no-repeat 0 0 transparent;
    height: 325px;
    width: 390px;
    padding: 40px;
    overflow: visible;
}

.tablaobjetivo {
    border: 1px none;
    text-align: justify;
    width: 600px;
    margin: 0 auto;
    box-shadow: 0 0 30px #000;
    -webkit-box-shadow: 0 0 30px #000;
    -moz-box-shadow: 0 0 30px #000;
    margin-top: 15px;
}

.tablaobjetivo th {
    color: #ffffff;
    border: medium none;
    padding: 5px 15px;
    text-transform: upperacase;
    text-align: center;
    text-shadow: 1px 1px #000000;
}

.tablaobjetivo td {
    background-color: rgba(0,0,0,0.3);
    border: medium none;
    /*color: #Fc0;*/
    padding: 10px;
   
}

.tablalootfaccionesentab {
    border: 1px none;
    width: 775px;
}

.tablalootfaccionesentab td {
    background-color: rgba(100,100,100,0.3);
    box-shadow: 0 0 3px #000000;
    -webkit-box-shadow: 0 0 3px #000000;
    -moz-box-shadow: 0 0 3px #000000;
    border: medium none;
    padding: 0 10px;
}

.tablalootfaccionesentab th {
    color: goldenrod;
    border: medium none;
    font-family: 'Oswald',verdana,helvetica,arial;
    font-size: 1.2em;
    padding: 2px 15px;
    text-transform: upperacase;
    text-align: center;
    text-shadow: 1px 1px #000000;
    background-color: rgba(50,50,150, 0.15);
}

.tablamolona4 {
    box-shadow: 0 0 30px #000;
    -webkit-box-shadow: 0 0 30px #000;
    -moz-box-shadow: 0 0 30px #000;
}

.tablamolona3 {
    text-align: justify;
    min-width: 600px;
    margin: 0 auto;
}

.tablamolona th, .tablamolona2 th, .tablaparalogros th, .tablaparalogros800 th, .tablamolona4 th, .rating th {
    color: #ffffff;
    border: medium none;
    font-family: 'Oswald',verdana,helvetica,arial;
    font-size: 1.4em;
    padding: 5px 15px;
    text-transform: upperacase;
    text-align: center;
    text-shadow: 1px 1px #000000;
}

.tablaparalogros th, .tablaparalogros800 th {
    text-align: left;
}

.tablamolona td, .tablamolona3 td, .tablaparalogros td, .tablaparalogros800 td, .tablamolona4 td, .rating td {
    background-color: rgba(0,0,0,0.3);
    box-shadow: 0 0 3px #000000;
    -webkit-box-shadow: 0 0 3px #000000;
    -moz-box-shadow: 0 0 3px #000000;
    border: medium none;
    padding: 0 10px;
}

.tablaparalogros td, .tablaparalogros800 td {
    background-color: rgba(0,0,0,0.3);
    box-shadow: 0 0 3px #000000;
    -webkit-box-shadow: 0 0 3px #000000;
    -moz-box-shadow: 0 0 3px #000000;
    border: medium none;
    padding: 2px 2px;
}

.tablamolona3 img {
    height: 200px;
    padding: 10px;
}


.tablamolona2 td {
    background-color: rgba(0,0,0,0.3);
    border: medium none;
    padding: 0 10px;
}

.tablamolonaplayhs th {
    color: #ffffff;
    border: medium none;
    font-family: 'Oswald',verdana,helvetica,arial;
    font-size: 1.4em;
    padding: 5px 15px;
    text-transform: upperacase;
    text-align: center;
    text-shadow: 1px 1px #000000;
}

.tablamolonaplayhs td {
    background-color: rgba(0,0,0,0.3);
    box-shadow: 0 0 3px #000000;
    -webkit-box-shadow: 0 0 3px #000000;
    -moz-box-shadow: 0 0 3px #000000;
    border: medium none;
    padding: 2px 10px;
}

.tablamolonaplayhs tr:nth-child(even) {
    background-color: rgba(36,150,255,0.2);
    color: #ecab78;
}

.tablamolonaplayhs tr:nth-child(odd) {
   color: #ffffff;
}

.tablamolonaplayhs td:nth-child(even) {
    
}

.tablamolonaplayhs td:nth-child(odd) {
    
}


.blizznews {
    background: url(../images/typography/icon_blizzard.gif) no-repeat 25px 5px;
    background-color: rgba(0,0,0,0.6);
    color:#00c0ff;
    margin-left: -15px;
    margin-right: -17px;
    padding: 15px 15px;
    /*border: 1px solid #fff !important;*/
}


.blizz, .blizzmop {
  display: block;
  margin: 0  0 -15px 0;
  background-repeat: repeat-x;
  background-position: 10% 0;
  clear: both;
  background-color: #04070e;
  border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;
  border-right: 2px solid #000000;
  border-left: 2px solid #000000;
}

.infoforos {
  color: white;
  font-weight: normal;
  display:inline-block;
  margin-bottom: 8px;
}

.parentesis {
  color: white;
  font-weight: normal;
}

.blizz {
  background-image: url("http://media.pypgamers.com/playhs/web/blizzazul.jpg");
  color: #00B4FF;
}

#k2Container .blizz h3 {
  font-size: 1.1em;
  margin-left: -17px;
  font-family: verdana,helvetica,arial,sans-serif;
}

#k2Container .blizz h3 a {
  font-weight: bold;
}

#k2Container .blizz h3.cazador, #k2Container .claseCazador, #k2Container .cazador, #k2Container li.cazador, #k2Container .hunter {
  color: #abd473;
}

#k2Container .blizz h3.mago, #k2Container .claseMago, #k2Container .mago, #k2Container li.mago, #k2Container .mage {
  color: #69ccf0;
}

#k2Container .blizz h3.druida, #k2Container .claseDruida, #k2Container .druida, #k2Container li.druida, #k2Container .druid {
  color: #FF7D0A;
}

#k2Container .blizz h3.caballerodelamuerte, #k2Container .claseCaballerodelaMuerte, #k2Container .caballerodelamuerte, #k2Container li.caballerodelamuerte, #k2Container .deathknight {
  color: #C41F3B;
}

#k2Container .blizz h3.monje, #k2Container .claseMonje, #k2Container .monje, #k2Container li.monje, #k2Container .monk {
  color: #558A84;
}

#k2Container .blizz h3.paladin, #k2Container .clasePaladin, #k2Container .paladin, #k2Container li.paladin, #k2Container .paladin {
  color: #F58CBA;
}

#k2Container .blizz h3.sacerdote, #k2Container .claseSacerdote, #k2Container .sacerdote, #k2Container li.sacerdote, #k2Container .priest {
  color: white;
}

#k2Container .blizz h3.picaro, #k2Container .clasePicaro, #k2Container .picaro, #k2Container li.picaro, #k2Container .rogue {
  color: #FFF569;
}

#k2Container .blizz h3.chaman, #k2Container .claseChaman, #k2Container .chaman, #k2Container li.chaman, #k2Container .shaman {
  color: #0070DE;
}

#k2Container .blizz h3.brujo, #k2Container .claseBrujo, #k2Container .brujo, #k2Container li.brujo, #k2Container .warlock {
  color: #9482C9;
}

#k2Container .blizz h3.guerrero, #k2Container .claseGuerrero, #k2Container .guerrero, #k2Container li.guerrero, #k2Container .warrior {
  color: #C79C6E;
}

a.druid {
  color: #FF7D0A !important;
}

a.warrior {
  color: #C79C6E !important;
}

a.warlock {
  color: #9482C9 !important;
}

a.hunter {
  color: #abd473 !important;
}

a.mage {
  color: #69ccf0 !important;
}

a.deathknight {
  color: #C41F3B !important;
}

a.monk {
  color: #558A84 !important;
}

a.paladin {
  color: #F58CBA !important;
}

a.priest {
  color: white !important;
}

a.rogue {
  color: #FFF569 !important;
}

a.shaman {
  color: #0070DE !important;
}

.blizzmop {
  background-image: url("/images/typography/blizz2.jpg");
  color: #118A84;
}


.blizznews2, .blizznews2mop {
  display:block;
  background-repeat: repeat-x;
  background-position: 10% 0;
  clear:both;
  color: #00B4FF;
  background-color: #1a0f09;
  margin-left: -15px;
  margin-right: -17px;
  margin-bottom: -16px;
  margin-top: -16px;
  /*border: 1px solid #fff !important;*/
}

.blizznews2 {
  background-image: url("/images/typography/blizz.jpg");
}

.blizznews2mop {
  background-image: url("/images/typography/blizz2.jpg");
}


.blizznews2 img, .blizznews2mop img {
  border: 1px solid #000;
  box-shadow: 0 0 15px #000;
  -moz-box-shadow: 0 0 15px #000;
  -webkit-box-shadow: 0 0 15px #000;
}

.typo-icon {
  display:block;
  padding: 8px 36px 0px 36px;
  margin: 15px 0;
  background: no-repeat 10px 12px;
}

.typo-icon2 {
  display:block;
  background-repeat: no-repeat;
  background-position: 5px 11px;
  padding: 8px 30px 8px 30px;
  margin: 15px 0;
}

.typo-icon3 {
  display:block;
  background-repeat: no-repeat;
  margin-left: -35px;
  margin-top: -15px;
  padding-left: 35px;
  padding-top: 15px;
}

.blizz .typo-icon, .blizzmop .typo-icon, .blizznews2mop .typo-icon2, .blizznews2 .typo-icon2, .pergamino253 .typo-icon3, .pergamino425 .typo-icon3, .pergamino597 .typo-icon3, .blizzazul .typo-icon_azul {
  background-image: url("../images/typography/icon_blizzard.gif");
}

.textointro {
  display:block;
  clear:both;
  color: #ffffff;
  text-shadow: 1px 1px 3px #000000;
  font-style: italic;
  font-weight: bold;
  padding-top: 15px !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
  padding-bottom: 15px !important;
}

.blizz strong {
   color: white;
}

.pergamino253 {
  display:block;
  clear:both;
  color: #ffffff;
  background: url("/images/typography/pergamino807x253.png") no-repeat top center;
  text-shadow: 1px 1px 3px #000000;
  font-style: italic;
  font-weight: bold;
  padding-top: 55px !important;
  padding-left: 85px !important;
  padding-right: 55px !important;
  height: 198px;
}

.pergamino425 {
  display:block;
  clear:both;
  color: #ffffff;
  background: url("/images/typography/pergamino807x425.png") no-repeat top center;
  text-shadow: 1px 1px 3px #000000;
  font-style: italic;
  font-weight: bold;
  padding-top: 55px !important;
  padding-left: 85px !important;
  padding-right: 55px !important;
  height: 370px;
}

.pergamino597 {
  display:block;
  clear:both;
  color: #ffffff;
  background: url("/images/typography/pergamino807x592.png") no-repeat top center;
  text-shadow: 1px 1px 3px #000000;
  font-style: italic;
  font-weight: bold;
  padding-top: 55px !important;
  padding-left: 85px !important;
  padding-right: 55px !important;
  height: 537px;

}




/* TYPOGRAPHY----------------------------------------------------------- */
p {
    padding:5px;
    padding-left:0px;
    padding-right:0px;
}

#s5_component_wrap_inner p {
    padding:10px;
    padding-left:0px;
    padding-right:0px;
    
}

ul {
    list-style: none;
}

.contentpaneopen ul {
    list-style:disc;
    margin-left:10px;
    margin-right:10px;
}

ul li {
    padding: 1px;
}

ol {
    margin-top: 5px;
    margin-bottom: 5px;
}

ol li {
    padding:2px;
    margin-right:15px;
    margin-left: 15px;
}

blockquote {
    background:transparent url(../images/typography/s5_left_quote.png) no-repeat top left;
    font-weight:bold;
    font-style:italic;
    /*line-height:150%;*/
    margin:15px 0pt;
    padding:0px 0px 5px 65px;
    width:auto;
}

blockquote p {
    background:transparent url(../images/typography/s5_right_quote.png) no-repeat bottom right;
    margin-top:0pt;
    padding:0pt 65px 10px 0pt;
}

.code {
    background:#EBEAEA;
    border-left:solid 5px #666666;
    color:#666666;
    font-family:monospace;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:1.5;
    margin-top:15px;
    margin-bottom:15px;
    padding:10px 20px;
    padding-top:20px;
    padding-bottom:20px;
    font-size:1.4em;
}

ul.ul_arrow li {
    background:transparent url(../images/typography/s5_ul_arrow.png) no-repeat top left;
    padding:3px;
    padding-left:18px;
    padding-right:18px;
    list-style:none;
}

#s5_component_wrap ul.ul_arrow {
    padding-left:0px;
    margin-left:0px;
    margin-right:0px;
    list-style-type:none;
}

ul.ul_star li {
    background:transparent url(../images/typography/s5_ul_star.png) no-repeat top left;
    line-height: 17px;
    list-style: none outside none;
    margin-top: 12px;
    padding: 0 16px 0 24px;
}

#s5_component_wrap ul.ul_star {
    line-height: 21px;
    list-style-type: none;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
}

ul.ul_bullet li {
    background:transparent url(../images/typography/s5_ul_bullet.png) no-repeat top left;
    padding:3px;
    padding-left:23px;
    padding-right:18px;
    list-style:none;
}

#s5_component_wrap ul.ul_bullet {
    padding-left:0px;
    margin-left:0px;
    margin-right:0px;
    list-style-type:none;
}

#s5_component_wrap ul.ul_numbers {
    padding-left:0px;
    margin-left:0px;
    margin-right:0px;
    list-style-type:none;
}

ul.ul_numbers li {
    padding-top:6px;
    padding-left:36px;
}

li.li_number1 {
    background:transparent url(../images/typography/s5_li_number1.png) no-repeat top left;
    padding-top:8px;
    padding-bottom:22px;
    list-style-type:none;
    padding-right:18px;
    padding-left:40px;
}

li.li_number2 {
    background:transparent url(../images/typography/s5_li_number2.png) no-repeat top left;
    padding-top:8px;
    padding-bottom:22px;
    list-style-type:none;
    padding-right:18px;
    padding-left:40px;
}

li.li_number3 {
    background:transparent url(../images/typography/s5_li_number3.png) no-repeat top left;
    padding-top:8px;
    padding-bottom:22px;
    list-style-type:none;
    padding-right:18px;
    padding-left:40px;
}

li.li_number4 {
    background:transparent url(../images/typography/s5_li_number4.png) no-repeat top left;
    padding-top:8px;
    padding-bottom:22px;
    list-style-type:none;
    padding-right:18px;
    padding-left:40px;
}

li.li_number5 {
    background:transparent url(../images/typography/s5_li_number5.png) no-repeat top left;
    padding-top:8px;
    padding-bottom:22px;
    list-style-type:none;
    padding-right:18px;
    padding-left:40px;
}

li.li_number6 {
    background:transparent url(../images/typography/s5_li_number6.png) no-repeat top left;
    padding-top:8px;
    padding-bottom:22px;
    list-style-type:none;
    padding-right:18px;
    padding-left:40px;
}

li.li_number7 {
    background:transparent url(../images/typography/s5_li_number7.png) no-repeat top left;
    padding-top:8px;
    padding-bottom:22px;
    list-style-type:none;
    padding-right:18px;
    padding-left:40px;
}

li.li_number8 {
    background:transparent url(../images/typography/s5_li_number8.png) no-repeat top left;
    padding-top:8px;
    padding-bottom:22px;
    list-style-type:none;
    padding-right:18px;
    padding-left:40px;
}

li.li_number9 {
    background:transparent url(../images/typography/s5_li_number9.png) no-repeat top left;
    padding-top:8px;
    padding-bottom:22px;
    list-style-type:none;
    padding-right:18px;
    padding-left:40px;
}

.red_box {
    background:#FFD6D6;
    border:solid 1px #EF706F;
    color:#CC0000;
    padding:15px;
}

.red_box a, #s5_component_wrap_inner .red_box a {
    color:#CC0000;
    font-weight:bold;
    text-decoration:underline;
}

.blue_box {
    background:#D0DCEC;
    border:solid 1px #5B95DA;
    color:#1B6FC2;
    padding:15px;
}

.blue_box a, #s5_component_wrap_inner .blue_box a {
    color:#1B6FC2;
    font-weight:bold;
    text-decoration:none;
}

.green_box {
    background:#EEF7DD;
    border:solid 1px #40AB38;
    color:#40AB38;
    padding:15px;
}

.green_box a, #s5_component_wrap_inner .green_box a {
    color:#40AB38;
    font-weight:bold;
    text-decoration:underline;
}

.orange_box {
    background:#FEF6D8;
    border:solid 1px #755102;
    color:#755102;
    padding:15px;
}

.orange_box a, #s5_component_wrap_inner .orange_box a {
    color:#755102;
    font-weight:bold;
    text-decoration:underline;
}

.yellow_box {
    background:#F4F5B9;
    border:solid 1px #757402;
    color:#757402;
    padding:15px;
}

.yellow_box a, #s5_component_wrap_inner .yellow_box a {
    color:#757402;
    font-weight:bold;
    text-decoration:underline;
}

.gray_box {
    background:#FFFFFF;
    border:solid 1px #9D9D9D;
    color:#4B4B4B;
    padding:15px;
}

.gray_box a, #s5_component_wrap_inner .gray_box a {
    color:#4B4B4B;
    font-weight:bold;
    text-decoration:underline;
}

.black_box {
    background:#333333;
    border:solid 1px #4D4D4D;
    color:#FFFFFF;
    padding:15px;
}

.black_box a, #s5_component_wrap_inner .black_box a {
    color:#FFFFFF;
    font-weight:bold;
    text-decoration:underline;
}

.boxed_black {
    border:6px solid #121212;
    margin-right:10px;
    margin-bottom:8px;
}

.padded {
    border:6px solid #121212;
    margin-right:12px;
    margin-bottom:8px;
    padding:0px;
    margin-bottom:8px;
    margin-top:2px;
    position:relative;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.padded:hover {
    border:6px solid #343434;
    -webkit-box-shadow: 0 0px 12px #292929;
    -moz-box-shadow: 0 0px 12px #292929;
    box-shadow: 0 0px 12px #292929;
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}

.boxed {
    border:3px solid #121212;
    margin-right:12px;
    margin-bottom:8px;
    padding:0px;
    margin-bottom:8px;
    margin-top:2px;
    position:relative;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.boxed:hover {
    border:3px solid #343434;
    -webkit-box-shadow: 0 0px 12px #292929;
    -moz-box-shadow: 0 0px 12px #292929;
    box-shadow: 0 0px 12px #292929;
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}

.point {
    min-height:28px;
}

.s5_greenbox {
    position:relative;
    padding:12px;
    color:#ffffff;
    background:#185564;
}

.s5_greenbox a {
    color:#ffffff;
}

.s5_greenbox .point {
    padding-left:42px;
    background:transparent url(../images/typography/s5_alert.png) no-repeat center left;
}

.s5_graybox {
    position:relative;
    padding:12px;
    color:#313131;
    background:#e6e6e6;
}

.s5_graybox a {
    color:#313131;
}

.s5_graybox .point {
    padding-left:42px;
    background:transparent url(../images/typography/s5_alert.png) no-repeat center left;
}

.s5_bluebox {
    position:relative;
    padding:12px;
    color:#ffffff;
    background:#22ace5;
}

.s5_bluebox a {
    color:#ffffff;
}

.s5_bluebox .point {
    padding-left:42px;
    background:transparent url(../images/typography/s5_alert.png) no-repeat center left;
}

.s5_redbox {
    position:relative;
    padding:12px;
    color:#ffffff;
    background:#ff5858;
}

.s5_bluebox a {
    color:#ffffff;
}

.s5_redbox .point {
    padding-left:42px;
    background:transparent url(../images/typography/s5_alert.png) no-repeat center left;
}

.shadow {
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
}

.shadow:hover {
    -webkit-box-shadow: 0 0px 120px #292929;
    -moz-box-shadow: 0 0px 120px #292929;
    box-shadow: 0 0px 120px #292929;
    -webkit-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;
    -o-transition: all 400ms ease-in;
    transition: all 400ms ease-in;
}

.ctextheadline {
}

.ctextheadline img {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 0 20px #000000;
  -webkit-box-shadow: 0 0 20px black;
  box-shadow: 0 0 20px black;
  border: 1px solid #372511;
  padding: 1px;
  margin-top: 30px;

}

.ctextheadline h1 {
  margin-left: 25px;
  margin-top: -36px;
  padding-bottom: 35px;
  color: #FFB001 !important;
  font-size: 23px !important;
}

div.cteaserimg {
display: block;
width: 125px;
height: 140px;
text-align: center;
float: left;
}

.cteaserimg img {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
-moz-box-shadow: 0 0 20px #000000;
-webkit-box-shadow: 0 0 20px black;
box-shadow: 0 0 20px black;
border: 1px solid #1D100A;
vertical-align: middle;
width: 109px;
height: 94px;
margin-top: 10px;
padding: 1px;
/*border: 1px solid #372511*/
}

.cteaser {
display: block;
width: 125px;
height: 140px;
text-align: center;
float: left;
}

.detail div.cteaser, .detail div.cteaserg {
width: 350px;
height: 144px;
margin: 8px 3px 0px 3px;
padding-top: 5px;
background-color: #1D100A;
float: left;
}

.detail div.cteaser, .detail img, .detail div.cteaserg {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
-moz-box-shadow: 0 0 20px #000000;
-webkit-box-shadow: 0 0 20px black;
box-shadow: 0 0 20px black;
border: 1px solid #372511;
padding: 1px;
}

.detail .cteaser a.cteasersummary, .detail .cteaserg div.cteasersummary {
display: block;
padding-right: 3px;
line-height: 1.4 !important;
width: 200px;
height: 140px;
float: left;
}

.detail .cteaser a.cteasersummary span.headline, .detail .cteaserg div.cteasersummary span.headline {
color: #D19205 !important;
font-size: 17px !important;
text-weight: bold !important;
}

.detail .cteaser a.cteasersummary span.summarytext, .detail .cteaserg div.cteasersummary span.summarytext {
color: #AD8460 !important;
font-size: 12px !important;
}

.indice {
  background: rgba(0,0,0,0.3);
  /*padding-left: 10px;*/
  border: 1px solid #444;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  -moz-box-shadow: 0 0 20px #000000;
  -webkit-box-shadow: 0 0 20px black;
  box-shadow: 0 0 20px black;
}  
  
.indice h4 {
  background: rgba(200,200,200,0.3);
  padding-left: 10px;
  -moz-box-shadow: 0 0 20px #000000;
  -webkit-box-shadow: 0 0 20px black;
  box-shadow: 0 0 20px black;
}   


.panelhabilidades {
  background: rgba(0,0,0,0.3);
  padding-right: 10px;
  border: 1px solid #444;
  -moz-border-radius: 0px 0px 15px 15px;
  -webkit-border-radius: 0px 0px 15px 15px;
  border-radius: 0px 0px 15px 15px;
  -moz-box-shadow: 0 0 20px #000000;
  -webkit-box-shadow: 0 0 20px black;
  box-shadow: 0 0 20px black;
}  

.panel-titulo {
  background: rgba(200,200,200,0.3);
  padding-left: 10px;
  padding-top:4px;
  padding-bottom:4px;
  -moz-box-shadow: 0 0 20px #000000;
  -webkit-box-shadow: 0 0 20px black;
  box-shadow: 0 0 20px black;
}   

.paneljefe {
  background: rgba(0,0,0,0.4);
  padding: 3px;
  border: 1px solid #444;
  box-shadow: -2px -1px 12px black;
  -moz-box-shadow: -2px -1px 12px black;
  -webkit-box-shadow: -2px -1px 12px black;
  margin-top: -1px;
}     

.panelextracto {
  background: rgba(0,0,50,0.4);
  padding: 20px !important;
  border: 1px solid #444;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  -moz-box-shadow: 0 0 20px #000000;
  -webkit-box-shadow: 0 0 20px black;
  box-shadow: 0 0 20px black;
  text-shadow: 1px 1px #000000;
  color: rgb(100,149,237);
}  

.panelguia {
  background: rgba(0,0,50,0.4);
  padding: 20px !important;
  border: 1px solid #444;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  -moz-box-shadow: 0 0 20px #000000;
  -webkit-box-shadow: 0 0 20px black;
  box-shadow: 0 0 20px black;
  /*text-shadow: 1px 1px #000000;*/
  color: rgba(152,177,214,0.75);
}  

.raro0 a, a .raro0 { color: #aaaaaa; }
.raro1 a, a .raro1 { color: #F1F18B; }
.raro2 a, a .raro2 { color: #ffffff; }
.raro3 a, a .raro3 { color: #35a4fa; }
.raro4 a, a .raro4 { color: #cf48fa; }
.raro5 a, a .raro5 { color: #fea910; }

.vida_carta {
    background: url('http://media.pypgamers.com/playhs/icons/vida.png') no-repeat 39px 0px;
    text-align: right;
    padding-right: 42px !important;
}

.ataque_carta {
    background: url('http://media.pypgamers.com/playhs/icons/ataque.png') no-repeat 40px 0px;
    text-align: right;
    padding-right: 44px !important;
}

.ataque_arma {
    background: url('http://media.pypgamers.com/playhs/icons/ataque_arma.png') no-repeat 40px 0px;
    text-align: right;
    padding-right: 44px !important;
}

.vida_arma {
    background: url('http://media.pypgamers.com/playhs/icons/armadura.png') no-repeat 39px 0px;
    text-align: right;
    padding-right: 42px !important;
}

.coste_carta {
    background: url('http://media.pypgamers.com/playhs/icons/coste.png') no-repeat 35px 0px;
    text-align: right;
    padding-right: 40px !important;
}
